﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31727.386
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LINQ", "LINQ\LINQ.csproj", "{59D80E33-43DB-468A-B699-B616B5FEF77F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{59D80E33-43DB-468A-B699-B616B5FEF77F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{59D80E33-43DB-468A-B699-B616B5FEF77F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{59D80E33-43DB-468A-B699-B616B5FEF77F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{59D80E33-43DB-468A-B699-B616B5FEF77F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {DFDB0836-B7F5-42B8-83AA-350298993649}
	EndGlobalSection
EndGlobal
